Subject: Re: bug#56393: Actually fix the long lines display bug

From: Stefan Kangas <[email-masked]>
Date: Wed, 6 Jul 2022 17:03:56 +0200

Gregory Heytings <[email-masked]> wries:

> That's wrong, sorry.  Try opening hugedictionary.json in these editors and
> you'll see the effect.

I was thinking of much smaller files that Emacs chokes on but e.g. vim does not.